0
回答
apt-cache search 找不到需要的软件包
开发十年,就只剩下这套Java开发体系了   

我在 ubuntu16.04 中执行 apt-cache search mysql-server 后列出来的软件包中只有 mysql5.7 版本,请问如果我希望使用 apt-get install 安装 5.6 该怎么办?

<无标签>
举报
我_承宇
发帖于2年前 0回/346阅
顶部